﻿@charset "utf-8";
/*
	2018メインページテンプレートv4 inquiry 会社設立 無料相談
*/

/* トップ V4用 Start */
body {
    margin-top: 0;
}
article {
	padding: 0;
}
@media (max-width: 768px) {
	article {
	padding: 0;
	}
}
.v4_toTop{
	margin: 1em 0 0 1em;
}
.v4_toTop a:hover{
	color: #1B95E0;
	text-decoration: underline;
}

.v4_f_bold{
	font-weight: bold;
}
.v4_f_blue{
	color: #336d9d;
}
.v4_f_blue02{
	color: #1c4678;
}
.v4_f_red{
	color: #e4480a;
}
.v4_f_red02{
	color: #b40000;
}
.v4_f_blue02{
	color: #1c4678;
}
.v4_f_blue03{
	color: #254061;
}
.v4_f_black{
	color: #000!important;
}

.v4_f_ss{
	font-size: 16px!important;
}
.v4_f_s{
	font-size: 17px!important;
}
.v4_f_m{
	font-size: 17px!important;
}
.v4_f_l{
	font-size: 19px!important;
}


.v4_l_red{
	background-color:#d11b1b;
}

.v4_line{
/*	border-bottom: solid 1px #000;*/
	text-decoration: underline;
/*	background: linear-gradient(transparent 95%, #000 95%);*/
}
.v4_line_white{
	border-bottom: solid 1px #FFF;
/*	text-decoration: underline;*/
/*	background: linear-gradient(transparent 95%, #FFF 95%);*/ 
}

.v4_mb0{
	margin-bottom: 0px !important;
}
.v4_mb30{
	margin-bottom: 30px !important;
}
.v4_mb50{
	margin-bottom: 50px !important;
}
.v4_mb80{
	margin-bottom: 80px !important;
}
.v4_mb100{
	margin-bottom: 100px !important;
}
.v4_mb120{
	margin-bottom: 120px !important;
}

.v4_ls05{
	margin-bottom: 0.75em!important;
}
.v4_ls2{
	margin-bottom: 3em!important;
}
.v4_ls3{
	margin-bottom: 4.5em!important;
}
.v4_lh1{
	line-height: 1.7em!important;
}

.v4_ls4{
	margin-top: 2.4em!important;
    margin-bottom: 1.2em!important;
}
.v4_mt0{
	margin-top: 0!important;
}
.v4_mt1{
	margin-top: 1.8em!important;
}
.v4_mt2{
	margin-top: 4em!important;
}
.v4_mt3{
	margin-top: 3em!important;
}
.v4_ff_noto{
	font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
	font-weight: bold;
}
.v4_clearfix:after {
  clear: both;
  content: '';
  display: block;
}

.v4_all{
    margin-top: 33px;
    font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,"ＭＳ Ｐゴシック",sans-serif!important;
	line-height: 1.5!important;
}
.v4_all p{
	line-height: 1.5!important;
	margin-bottom: 1.5em;
}
.v4_all img{
	max-width: 100%;
    margin: 0;
}
.v4_all input{
	max-width: 100%;
}
.v4_all a:hover{
     text-decoration: underline;
}
.v4_center{
	width: 100%;
	text-align: center;
	margin: 0 auto;
}
.sc_area01{
	background-color: #fff;
	padding-bottom: 4em;
}
.sc_area03{
	background-color: #fff;
	padding: 0.1em 0 4em;
}
.sc_area02,.sc_area06{
	background-color: #eaf1f7;
	padding: 0.1em 0 4em;
}
.sc_area04{
	background-color: #eaf1f7;
	padding: 0.1em 0 6em;
}
.sc_area05{
	background-color: #fff;
	padding: 0em 0 4em;
}

.v4_area01{
	width: 1000px;
	max-width: 98%;
	margin: 0 auto;
}
.v4_area02{
	width: 940px;
	max-width: 98%;
	margin: 0 auto;
}
.v4_area03{
	width: 780px;
	max-width: 98%;
	margin: 0 auto;
}
.v4_area04{
	width: 905px;
	max-width: 100%;
	margin: 0 auto;
}
.v4_area05{
	width: 905px;
	max-width: 92.5%;
	margin: 0 auto;
}
.v4_area_trans_sent {
    width: 719px;
    max-width: 95%;
    margin: 0 auto;
}
.v4_area_topimg {
    width: 875px;
    max-width: 99%;
    margin: 0 auto;
}

.v4_topbox{
	font-size: 46px;
	font-weight: bold;
	margin-bottom: 1.2em;
	text-align: center;
}
.v4_topbox .v4_toptit{
	margin-bottom: 0.1em;
}
.v4_topbox .v4_topsent{
	text-align: center;
	margin-left: -0.7em;
}
.v4_topbox .v4_topsent .topwaku{
	background: #336d9d;
	border-radius: 10px;
	font-size: 28px;
	text-align: center;
	color: #FFF;
	padding: 0.2em 0.8em;
	margin: 0 0.2em;
}
.v4_topbox img{
	max-width: 95%;
	margin-bottom: 1em;
}

.v4_tsuyomi{
	width: 790px;
	max-width: 100%;
	border: solid 1px #000;
	margin: 0 auto;
	padding: 8px 30px;
}
.v4_tsuyomi img{
	margin: 0;
	max-width: 100%;
}

.v4_kaiketsu{
	background: #d6e4f5;
	text-align: center;
	padding: 0.2em 0;
	cursor: default;
}
.v4_kaiketsu img{
	height: 357px;
	width: auto;
}
.v4_kaiketsu a{
	cursor: default;
}

.v4_tit_gwaku{
	color: #FFF;
	background: #404040;
	padding: 2px 0.6em;
	margin: 0.1em 0.5em 0 0;
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
	font-size: 0.85em;
}
.v4_tit_gwaku_address{
	color: #FFF;
	background: #16263a;
	padding: 1px 0.6em;
	margin: 0.1em 1em 0 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}

.v4_titbox01, .v4_titbox02{
	width: 1100px;
	max-width: 97%;
	margin: 4.5em auto 4em auto;
	padding: 1.6em 0em;
	text-align: center;
	position: relative;
}
.v4_titbox01_02{
	margin: 3em auto 4em auto;
}
.v4_titbox01_03{
	margin: 2em auto 4em auto;
}
.v4_titbox01{
	background: #17375d;
    border-top: solid 3px #17375d;
    border-bottom: solid 3px #17375d;
}
.v4_titbox01.bgstripe{
	background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/tit_stripe.png) center top no-repeat;
    border: 0;
    padding: 1.9em 0 0 0;
    height: 176px;
	margin-bottom: 1.5em;
}
.v4_titbox02{
	background: #e4480a;
    border-top: solid 3px #e4480a;
    border-bottom: solid 3px #e4480a;
}
.v4_titbox02.bgstripe_form{
	background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/tit_stripe_form.png) center top no-repeat;
    border: 0;
    padding: 1.9em 0 0 0;
    height: 176px;
	margin-bottom: 1.5em;
}
.v4_titbox01:after, .v4_titbox02:after {
    content: '';
    width: 100%;
    height: 48px;
    display: block;
    top: 99%;
    position: absolute;
}
.v4_titbox01:after {
    background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/titbox01_btm.png) no-repeat 50% 100%;
}
.v4_titbox02:after {
    background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/titbox02_btm.png) no-repeat 50% 100%;
}
.v4_titbox01.bgstripe:after, .v4_titbox02.bgstripe_form:after {
    content: none;
}
.v4_titbox01_trans{
	width: 940px;
}

.v4_sentbox01 .v4_tit{
	font-size: 22px;
	font-weight: bold;
	margin: 50px auto 10px auto;
}
.v4_sentbox01 .v4_tit_gray{
	background: #2d8f78;
	color: #FFF;
	margin: 20px auto 27px auto;
	padding: 0.5em 1.8em;
	display: inline-block;
	line-height: 1.2!important;
	box-shadow: 2px 2px 2px #aaa;
}
.v4_riyu_text{
	text-align: center;
}

.kuchikomitit{
  font-size: 45.8px;
	font-weight: bold;
	text-align: center;
	margin-bottom: 0.8em;
	text-shadow: 4px 4px 5px rgba(0, 0, 0, 0.4);
}

.v4_gbox01 {
	padding: 2em 0em;
    margin: 1em auto;
    background: #eeeeee;
    border-radius: 8px;
  border: 1px solid #808080;
}
.v4_gbox01 .v4_tit02{
	background: #1c4678;
	background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/bg_venture.jpg) repeat 0px 0px;
	color: #FFF;
	font-size: 26px;
	font-weight: bold;
    border-radius: 4px;
	padding: 0.4em 0.7em;
/*	margin-bottom: 0.9em;*/
	line-height: 1.2!important;
}
.v4_gbox01 .v4_tit02_aft {
  position: relative;
  background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/bg_venture.jpg) repeat 0px 0px;
  width: 30px;
  height: 16px;
  left: 1.5em;
  margin-bottom: .9em;
  margin-top: -1px;
}
.v4_gbox01 .v4_tit02_aft:before, .v4_gbox01 .v4_tit02_aft:after {
  content: "";
  display: block;
  width: 23px;
  height: 11px;
  position: absolute;
  top: 1px;
  background: #eeeeee;
}
.v4_gbox01 .v4_tit02_aft:before {
    transform: rotate(45deg);
    transform-origin: left top;
    left: 0;
}
.v4_gbox01 .v4_tit02_aft:after {
    transform: rotate(-45deg);
    transform-origin: right top;
    right: 0;
}

.v4_cost_tit{
	margin-bottom: 2em;
	padding-bottom: 0.5em;
    border-bottom: solid 3px #17375d;
}
.v4_cost_tit img{
	width: 420px;
}

.v4_contactbnr{
	margin: 70px auto 0 auto;
	text-align: center;
}
.v4_contactbnr img{
	max-width: 95%;
}
.v4_contactbnr a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}

.v4_bln01 {
    background: #005452;
}
.v4_bln02 {
    background: #960102;
}

.v4_bln01,.v4_bln02 {
    position: relative;
    padding: 59px 0.7em;
    margin: 0em 0 3.5em 0;
    font-weight: bold;
	text-align: center;
}
.v4_bln01 img, .v4_bln02 img {
	width: 787px;
}

.v4_naiyo {
    padding: 0.5em 0 1em 0;
    margin: 2em auto;
    border: solid 1px #709abf;
}
.v4_naiyo .v4_tit {
	margin: 0.5em auto;
	padding: 0.4em 0em;
    background: #c2dbf1;
    border-radius: 5px;
	font-size: 42px;
	text-align: center;
	color: #10253f;
}
.v4_naiyo img{
	margin: 0 auto;
}
.naiyolistarea{
	display: -webkit-flex;
	display: flex;
	-webkit-align-items: center; /* 縦方向中央揃え（Safari用） */
	align-items: center; /* 縦方向中央揃え */
	-webkit-justify-content: center; /* 横方向中央揃え（Safari用） */
	justify-content: center; /* 横方向中央揃え */
	margin: 0 auto!important;
}
.v4_naiyo .v4_img_r{
	float: left;
    width: 33.9%;
    margin-right: 1.5em;
}
.v4_naiyo .v4_img_r img{
	width: 319px;
	max-width: 100%;
}
.v4_naiyo ul {
	position: relative;
	width: 63%;
	float: right;
}
.v4_naiyo ul li {
	line-height: 1.5;
	padding: 0.5em 1em 0.5em 1.8em;
	list-style-type: none!important;
}
.v4_naiyo ul li:before {
	font-family: FontAwesome;
	content: "\f00c";
	position: absolute;
	left : 0;
	color: #319b82;
	font-size: 1.6em;
	line-height: 1;
}

.v4_ebooks_sent{
	display: table-cell;
	vertical-align: middle;
	height: 195px;
}
.v4_ebooks img{
	float: left;
	height: 195px;
	margin-right: 1.5em; 
}

.v4_venture {
    background: #1c4678;
	background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/bg_venture.jpg) repeat 0px 0px;
	color: #FFF;
	padding: 3em 0;
}

.v4_venture .v4_tit {
	font-size: 46px;
	font-weight: bold;
	display: flex;
	align-items: center;
	margin-bottom: 1em;
	font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
}
.v4_venture .v4_tit:after {
	content: "";
	flex-grow: 1;
	height: 1px;
	background: #FFF;
	display: block;
}
.v4_venture .v4_tit:after {
	margin-left: 0.5em;
}

.v4_venture .v4_box01 {
    background: #eeeeee;
	color: #333;
	padding: 3em 0 2em 0;
	margin-bottom: 3.5em;
}
.v4_venture .v4_box01 .v4_titno{
	color: #1c4678;
	font-size: 32px;
	margin-bottom: 10px;
	background-image: url("https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/check_mark.png");
	background-repeat: no-repeat;
	background-position: left 0px top 0.2em;
	background-size: auto 32px;
	padding-left: 1.7em;
}
.v4_venture .v4_box01 .v4_titno.no01, .v4_venture .v4_box01 .v4_titno.no02, .v4_venture .v4_box01 .v4_titno.no03, .v4_venture .v4_box01 .v4_titno.no04, .v4_venture .v4_box01 .v4_titno.no05 {
    background-position: left 0px top 1px;
	background-size: auto 44px;
	font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
	font-feature-settings: "pkna";
	font-weight: bold;
  border-bottom: 1px solid #777777;
  margin-bottom: .5em;
  padding-bottom: .1em;
}
.v4_venture .v4_box01 .v4_titno.no01 {
	background-image: url("https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/num01.png");
}
.v4_venture .v4_box01 .v4_titno.no02 {
	background-image: url("https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/num02.png");
}
.v4_venture .v4_box01 .v4_titno.no03 {
	background-image: url("https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/num03.png");
}
.v4_venture .v4_box01 .v4_titno.no04 {
	background-image: url("https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/num04.png");
}
.v4_venture .v4_box01 .v4_titno.no05 {
	background-image: url("https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/num05.png");
}

.v4_venture .v4_box02 {
    background: #ffd657;
	padding: 1.0em 0 0.6em 0;
	color: #111;
    border-radius: 8px;
}
.v4_venture .v4_box02 p {
    margin-bottom:0.6em;
}

.v4_venture .v4_box03 ul {
    background: #eeeeee;
	color: #111;
}
.v4_venture .v4_box03 ul li {
	width: 49.6%;
    display: inline-block;
    list-style:none;
	vertical-align: top;
	padding: 0 1em 1em 1em;
}
.v4_venture .v4_box03 .v4_titarea{
	font-weight: bold;
	text-align: left;
	margin: 1.7em auto 0.8em auto;
	font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
    font-weight: bold;
    font-feature-settings: "pkna";
}
.v4_venture .v4_box03 a{
	color: #336c9d;
}
.v4_venture .v4_box03 p{
	margin-bottom: 0.75em;
}

.v4_soudan {
	text-align: center;
	margin-bottom: 1em;
    border: solid 2px #eeeeee;
}
.v4_soudan_trans {
	text-align: center;
	margin-bottom: 1em;
}

.v4_img01 {
	width: 699px;
	margin: 1.5em auto;
}
.v4_img01 img {
	width: 324.5px;
	max-width: 50%;
}
.v4_img01 .img_l{
	float: left;
}
.v4_img01 .img_r{
	float: right;
}

.sentimg img.img_l, .sentimg img.img_r {
    margin-bottom: 1em;
    width: 324.5px;
    max-width: 100%;
    height: auto;
}
.sentimg img.img_l {
    float: left;
    margin-right: 1.5em;
}
.sentimg img.img_r {
    float: right;
    margin-left: 1.5em;
}
@media (max-width: 600px) {	
	.sentimg {
		text-align: center;
	}
	.sentimg.mt30 {
    	margin-top: 30px;
	}
	.sentimg img.img_l, .sentimg img.img_r{
	 	float: none;
		width: 90%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 2em;
	}
}

.sentimg_l img, .sentimg_r img {
    margin-bottom: 1em;
    width: 41.5%;
    max-width: 100%;
    height: auto;
}
.sentimg_l img{
    float: left;
    margin-right: 4%;
}
.sentimg_r img{
    float: right;
    margin-left: 4%;
}
.sentimg_l div, .sentimg_r div{
	width: 54.5%;
}
.sentimg_l div{
	float: right;
}
.sentimg_r div{
	float: left;
}
@media (max-width: 600px) {	
	.sentimg_l, .sentimg_r {
		text-align: center;
	}
	.sentimg_l.mt30, .sentimg_r.mt30 {
    	margin-top: 30px;
	}
	.sentimg_l img, .sentimg_r img{
	 	float: none;
		width: 90%;
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 2em;
	}
	.sentimg_l div, .sentimg_r div{
		float: none;
		width: 100%;
		text-align: left;
	}
}


.v4_img_entrance{
	width: 699px;
}

.v4_img_shain{
	width: 699px;
	max-width: 100%;
	margin: 0 auto 2em;
}
.v4_img_books_all {
	width: 610px;
	    margin: 0 auto;
} 

.v4_img_books{
	/*width: 504px;*/
	max-width: 100%;
	margin: 3em auto;
	text-align: left;
}
.v4_img_books ul li{
	float: left;
	margin-left: 40px;
}
.v4_img_books ul li+ li {
	margin-left: 1.8em;
}
.v4_img_books img{
	height: 147px;
}
.v4_img_books00 {
	float: left;
	margin: 0 10px 0 0;
} 
p.v4_img_books_text {
	line-height: 1.4!important;
    margin-bottom: 1.4em;
    font-size: .9em;
    padding-top: 2em;
}

.v4_img_ohtori {
	float: right;
	margin-left: .5em!important;
	margin-right: 1em;
}
.pb_01 {
	padding-bottom: 22px!important;
}

.v4_form_tit{
    background: #dddddd;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	padding: 0.5em 0;
	color: #555555;
	font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
	font-feature-settings: "pkna";
}
.v4_form_area{
    background: #eeeeee;
}

ul.v4_li_kuchi{
	position: relative;
}
ul.v4_li_kuchi li{
	list-style-type: none!important;
	margin-left: 1.5em;
	color: #376092;
	font-weight: bold;
	font-size: 1.3em;
	line-height: 1.7em;
	padding-left: 0.8em;
	margin-bottom: 0.5em;
}
ul.v4_li_kuchi .mb01{
	margin-bottom: 1.5em;
}
ul.v4_li_kuchi li:before {
	font-family: FontAwesome;
	content: "\f00c";
	position: absolute;
	left : 0.2em;
	color: #e26b0a;
	font-size: 1.6em;
	line-height: 1;
}

.v4_qa{
	border: 1px solid #d0d0d0;
	padding: 1.2em 0;
	margin-bottom: 70px;
}
.v4_qa .v4_qa_tit{
	font-size: 1.5em;
	font-weight: bold;
	text-align: center;
}
.v4_qa dt{
	color: #376092;
	margin: 2em 0 0.9em 0;
}
.v4_qa dd{
	font-size: 0.8em;
}

ul.v4_list_fusen {
  padding: 0;
  position: relative;
}

ul.v4_list_fusen li {
	border-left: solid 9px #386093;
	background: #d5e5f5;
	margin-bottom: 15px;
	line-height: 1.5;
	padding: 0.5em;
	list-style-type: none!important;
}
ul.v4_list_fusen li .v4_suisen {
	padding-top: 8px;
}

.v4_suisen p.v4_f_01 {
	font-weight: bold;
    line-height: 0.3em!important;
    margin-bottom: 0px;
    padding-top: 15px;
}

h2.midashi {
	border-bottom: solid 5px #43631a;
	padding-bottom: 4px;
	text-align: center;
	color: #43631a;
	margin: 2em auto 1.3em auto;
	font-size: 55px;
	text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.1);
	font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
	font-feature-settings: "pkna";
	font-weight: bold;
}
@media (max-width: 768px) {
	h2.midashi {
		margin: 1.8em auto 1.2em auto;
		font-size: 9.6vw;
	}
  /* 9文字 */
	h2.midashi.wc09 {
		font-size: 10.5vw;
	}
  /* 10文字 */
	h2.midashi.wc10 {
		font-size: 9.4vw;
	}
  /* 11文字 */
	h2.midashi.wc11 {
		font-size: 9.0vw;
	}
  /* 12文字 */
	h2.midashi.wc12 {
		font-size: 7.85vw;
	}
}

p.nagare_txt {
    font-size: 0.82em;
    line-height: 1.45em!important;
}



/* プライバシーポリシーのモーダル Start */
.myModal_popUp,
input[name="myModal_switch"],
#myModal_open + label ~ label {
  display: none;
}
#myModal_open + label,
#myModal_close-button + label {
  cursor: pointer;
}

.myModal_popUp {
  animation: fadeIn 1s ease 0s 1 normal;
  -webkit-animation: fadeIn 1s ease 0s 1 normal;
}
#myModal_open:checked ~ #myModal_close-button + label{
  animation: fadeIn 2s ease 0s 1 normal;
  -webkit-animation: fadeIn 2s ease 0s 1 normal;
}
@keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}
@-webkit-keyframes fadeIn {
  0% {opacity: 0;}
  100% {opacity: 1;}
}

#myModal_open:checked + label ~ .myModal_popUp {
  background: #fff;
  display: block;
  width: 90%;
  height: 80%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  -webkit-transform: translate(-50%,-50%);
  -ms-transform: translate(-50%,-50%);
  z-index: 998;
}

#myModal_open:checked + label ~ .myModal_popUp > .myModal_popUp-content {
  width: calc(100% - 40px);
  height: calc(100% - 20px - 44px );
  padding: 10px 0 10px 10px;
  overflow-y: auto;
  -webkit-overflow-scrolling:touch;
}

#myModal_open:checked + label + #myModal_close-overlay + label {
  background: rgba(0, 0, 0, 0.70);
  display: block;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
  z-index: 997;
}

#myModal_open:checked ~ #myModal_close-button + label {
  display: block;
  background: #fff;
  text-align: center;
  font-size: 25px;
  line-height: 44px;
  width: 90%;
  height: 44px;
  position: fixed;
  bottom: 10%;
  left: 5%;
  z-index: 999;
}
#myModal_open:checked ~ #myModal_close-button + label::before {
  content: '×';
}
#myModal_open:checked ~ #myModal_close-button + label::after {
  content: 'CLOSE';
  margin-left: 5px;
  font-size: 80%;
}

@media (min-width: 768px) {
  #myModal_open:checked + label ~ .myModal_popUp {
    width: 600px;
    height: 600px;
  }
  #myModal_open:checked + label ~ .myModal_popUp > .myModal_popUp-content {
    height: calc(100% - 20px);
  }
  #myModal_open:checked ~ #myModal_close-button + label {
    width: 44px;
    height: 44px;
    left: 50%;
    top: 50%;
    margin-left: 240px;
    margin-top: -285px;
    overflow: hidden;
  }
  #myModal_open:checked ~ #myModal_close-button + label::after {
    display: none;
  }
}

.v4_form_pri{
	text-align: right;
	padding: 0 0.5em 0.2em 0;
}
.v4_form_pri span{
    color: #333;
    font-size: 12px;
	font-weight: normal;
}
.v4_form_pri_sent h2 {
    margin: 0px;
    padding: 0px;
    background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/title_icon.png) 15px 10px no-repeat;
    margin: 0px -10px 20px;
    padding: 10px 43px;
    font-size: 20px;
    text-align: left;
    font-weight: normal;
    line-height: 1em;
    border-bottom: 1px #CCC dotted;
}
.v4_form_pri_sent {
	text-align: left;
	font-size: 14px;
}
/* プライバシーポリシーのモーダル End */


.v4_ftr01{
	color: #336c9d;
	font-size: 14px;
	font-weight: bold;
	margin-top: 10px;
}
.v4_ftr01 p{
	text-align: center;
	margin-bottom: 0;
	font-size: 1.2em;
}
.v4_ftr02{
	color: #666666;
	text-align: center;
	margin: 20px auto 30px auto;
	font-size: 14px;
}
.v4_ftr02 a{
	color: #666666;
}
.v4_ftr03{
	color: #333;
	font-size: 14px;
	margin-top: 10px;
}
.v4_ftr04{
	color: #333;
	font-size: 12px;
	margin-top: 10px;
}

/* コンタクトフォーム用 Start */
.v4_f_normal span{
	font-size: 17px!important;
	font-weight: normal!important;
}
.v4_f_sample{
	margin-top: 0.5em;
	font-size: 16px;
}
.v4_form_body {
    -webkit-text-size-adjust: none;
    color: #333;
    text-align: left;
    width: 100%;
    margin: 0 auto;
	padding: 0;
}
.v4_form_body p{
    margin-bottom: 0;
}
.v4_form_body .text_center {
    text-align: center;
}
.v4_item_name{
	padding: 3px 0 0 0;
    width: 30%;
    float: left;
	font-weight: bold;
	font-size: 17px;
}
.v4_item_name span{
	font-weight: normal;
	font-size: 16px;
}
.v4_must {
    color: #fff;
    padding: 0.2em 0.5em;
    font-size: 13px!important;
    margin: 0.5em 0.2em 0 0;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    -ms-border-radius: 3px;
    -o-border-radius: 3px;
    border-radius: 3px;
	background: #545454;
}
.v4_item_contents_inner {
    padding: 0 0 0 15px;
    overflow: hidden;
	color: #333;
}
.v4_form_layout {
    width: 100%;
}
.v4_item_line{
    border-bottom: solid 1px #cccccc;
    padding: 5px 0;
    overflow: hidden;
}
.v4_item_line_no{
    padding: 5px 0;
    overflow: hidden;
}
.v4_sec_item_line {
    padding: 5px 0;
    overflow: hidden;
}
.v4_form_size01{
	width: 100%!important;
}
.v4_form_size02{
	width: 50%!important;
}
.v4_form_body .wpcf7c-conf {
    background-color: #fff;
    color: black;
    border: 1px solid #333333;
}
/* 最初は「送信」と「戻る」ボタンを隠す */
.wpcf7c-elm-step2.wpcf7c-force-hide {
    display: none !important;
}

/* 確認画面（confirmingクラスがついた時）の表示切り替え */
.wpcf7-form.confirming .wpcf7c-elm-step1 {
    display: none !important; /* 確認ボタンを隠す */
}
.wpcf7-form.confirming .wpcf7c-elm-step2 {
    display: inline-block !important; /* 送信・戻るボタンを出す */
}

.v4_area02 {
    width: 940px;
    max-width: 98%;
    margin: 0 auto;
    padding: 2rem 0;
}
.col-md-9 {
    padding-bottom: 1em;
}
.gutter-1.row {
    margin-right: -1px;
    margin-left: -1px;
    border-top: 1px solid #ccc;
    padding-top: 1em;
    padding-bottom: 1em;
}
.block__ctr {
	text-align: center;
}

/* コンタクトフォーム用 End */

/* スマホ用CSS */
@media (max-width: 768px){
	body {
    	margin-top: 0;
	}
	
	.v4_f_ss{
		font-size: 14px!important;
	}
	.v4_f_s{
		font-size: 15px!important;
	}
	.v4_f_m{
		font-size: 16px!important;
	}
	.v4_f_l{
		font-size: 18px!important;
	}
	
	.v4_mb30{
		margin-bottom: 10px !important;
	}
	.v4_mb50{
		margin-bottom: 30px !important;
	}
	.v4_mb80{
		margin-bottom: 50px !important;
	}
	.v4_suisen_btm{
		padding: 0.5em;
	}
	.v4_ftr04{
	font-size: 10px;
	margin-top: 10px;
	line-height: 1.4em;
}
	
	.v4_all{
    	margin-top: 17px;
		font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen,Ubuntu,Cantarell,"Open Sans","Helvetica Neue",Helvetica,"Hiragino Kaku Gothic ProN",Meiryo,sans-serif!important;
	}
	.v4_area01{
		max-width: 95%;
	}
	.v4_area02, .v4_area03{
		max-width: 95%;
	}
	

	.v4_topbox{
		font-size: 24px;
	}
	.v4_topbox .v4_toptit{
		margin-bottom: 0.5em;
	}
	.v4_topbox .v4_topsent{
	}
	.v4_topbox .v4_topsent .topwaku{
		border-radius: 5px;
		font-size: 22px;
		margin: 0.5em 0.2em 0 0.2em;
	}
	
	.v4_tsuyomi{
		border: none;
		padding: 0;
	}

	.v4_kaiketsu img{
		height: auto;
		width: 100%;
	}

	.v4_titbox01, .v4_titbox02{
		padding: 0.7em 0em;
      	margin-bottom: 3.5em;
	}
	.v4_titbox01.bgstripe{
		background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/tit_stripe_sp.png) center bottom no-repeat;
		padding: 15px 0 45px 0;
		margin-bottom: 1.75em;
		height: auto;
	}
	.v4_titbox02.bgstripe_form{
		background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/tit_stripe_sp_form.png) center bottom no-repeat;
		padding: 15px 0 45px 0;
		margin-bottom: 1.75em;
		height: auto;
	}
	.v4_titbox01:after {
		height: 33px;
		background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/titbox01_btm_sp.png) no-repeat 50% 100%;
	}
	.v4_titbox02:after {
		height: 33px;
		background: url(https://venture-support.biz/tax/sendai/wp-content/themes/region-venture/src-inquiry/images/inquiry/titbox02_btm_sp.png) no-repeat 50% 100%;
	}
	.v4_titbox01_03{
		margin-top: 2em;
	}

	.v4_sentbox01 .v4_tit{
		font-size: 20px;
	}
	.v4_sentbox01 .v4_tit_gray{
		padding: 0.5em;
		margin: 20px auto 10px auto;
	}
	.v4_riyu_text {
		text-align: left;
	}
	
	.kuchikomitit{
    font-size: 5.45vw;
		font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;		
	}
	
	.v4_tit_gwaku{
		margin: 0.1em 0.3em 0 0;
	}

	.v4_gbox01 {
		max-width: 92.5%!important;
		margin: 0 auto;
	}
	.v4_gbox01 .v4_tit02{
		font-size: 22px;
		padding: 0.4em;
	}

	.v4_cost_tit{
		margin-bottom: 2em;
	}
	.v4_cost_tit img{
		width: 100%;
	}

	.v4_contactbnr{
		margin: 45px auto 0 auto;
	}
	
	.v4_bln01, .v4_bln02 {
   		margin: -2em 0 2em 0;
    	padding: 2.5em 0;
	}

	
	.v4_naiyo .v4_tit {
		padding: 0.5em 0.1em;
		border-radius: 10px;
		font-size: 20px;
	}
	.v4_naiyo .v4_tit img{
		margin: 0.3em 0!important;
	}
	.naiyolistarea {
		display: block;
	}
	.v4_naiyo .v4_img_r{
	   	float: none;
		width: 100%;
		margin-right: 0;
		text-align: center;
	}
	.v4_naiyo ul {
	   	float: none;
		width: 100%;
	}
	.v4_naiyo ul li {
		padding-left: 2.2em;
	}
	.v4_naiyo ul li:before {
		left : 0.2em;
	}
	
	.v4_naiyo img{
		margin-bottom: 1em;
	}

	.v4_venture .v4_tit {
		font-size: 22px;
		font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
	}
	
	.v4_venture .v4_box01 {
		padding: 2em 0 1.5em 0;
		margin: 0 auto 3em auto;
		max-width: 92.5%;
	}
	.v4_venture .v4_box01 .v4_titno{
		font-size: 20px;
		background-size: auto 24px;
		padding-left: 1.6em;
	}
	.v4_venture .v4_box01 .v4_titno.no01, .v4_venture .v4_box01 .v4_titno.no02, .v4_venture .v4_box01 .v4_titno.no03, .v4_venture .v4_box01 .v4_titno.no04, .v4_venture .v4_box01 .v4_titno.no05 {
		background-position: left 0px top 3px;
		background-size: auto 31px;
	}
	
	.v4_venture .v4_box03 ul li {
		width: 100%;
		display: block;
		list-style:none;
		vertical-align: top;
		padding: 1em;
		border-right: 0px;
	}
	.v4_venture .v4_box03 .v4_box03_li01 {
		padding-bottom: 0em;
	}
	.v4_venture .v4_box03 .v4_box03_li02 {
		padding-top: 0em;
	}
	.v4_venture .v4_box03 .v4_tit{
		font-size: 18px;
	}
	
	.v4_soudan {
		border: solid 0px #B3B3B3;
	}
	
	.v4_img01 {
		width: 100%;
	}
	.v4_img01 img {
		width: 50%;
	}	
	
	.v4_ebooks_sent{
		vertical-align: top;
		height: auto;
		text-align: left;
	}
	.v4_ebooks {
		text-align: center;
	}
	.v4_ebooks img{
		float: none;
		height: 155px;
		margin-left: 0; 
		margin-right: 0; 
		margin-top: 0.2em;
	}
	.v4_img_books_all{
		max-width: 100%
	}
	.v4_img_books {
    max-width: 98%;
    text-align: center;
    margin: 2em auto 2em auto;
}
	.v4_img_books ul li{
		width: 33.333%;
		margin-left: 0px;
	}
	.v4_img_books ul li+ li {
		margin-left: 0;
	}
	.v4_img_books img{
		width: 85%;
		height: auto;
	}
	p.v4_img_books_text{
		font-size: 1em;
		padding-top: 18%;
	}
	.v4_img_books00 {
		float: none;
		margin: 3em auto 2em auto;
		max-width: 93%;
	}
	.v4_img_books00 img {
		float: left;
	}
	.v4_img_ohtori {
	width: 30%;
	margin-left: 0.5em!important;
}
	.pb_50 {
	padding-bottom: 10px!important;
}
	.v4_form_tit{
		font-size: 24px;
		font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
	}
	
	.v4_form_pri_sent {
		font-size: 10px;
	}
	
	.v4_ftr01{
		font-size: 11px;
	}
	.v4_ftr02{
		font-size: 11px;
		margin: 20px auto 60px auto;
	}
	
	.v4_ftcontact {
		display: block;
		width: 100%;
		position: fixed;
		bottom: 0;
		z-index: 10000;
		border-top: 1px solid #bfbfbf;
	}
	.v4_ftcontact .v4_ft-con a {
		width: 100%;
		background: #ffc926;
		padding: 1px 0;
		margin: 0 auto;
		display: block;
		text-align: center;
	}
	.v4_ftcontact .v4_ft-con img {
		max-width: 72%;
		max-height: 50px;
		height: auto;
	}
	
	.inq_ft {
		display: block;
		width: 100%;
		position: fixed;
		bottom: 2px;
		z-index: 10000;
		height: 50px;
		padding: 0 2.5%;
	}
	.inq_ft .inq_l, .inq_ft .inq_d, .inq_ft .inq_r{
		height: 50px;
		text-align: center;
		vertical-align: middle;
		border-radius: 8px;
		display: flex;
		float: left;
		justify-content: center;
		align-items: center;
	}
	.inq_ft .inq_l{
		width: 74%;
		background: #ffc926;
	}
	.inq_ft .inq_d{
		width: 4.5%;
	}
	.inq_ft .inq_r{
		width: 21.5%;
		background: #ffc926;
	}
	.inq_ft a {
		margin: 0 auto;
		display: block;
	}
	.inq_ft .inq_l img, .inq_ft .inq_r img {
		width: auto;
		max-width: 100%;
		max-height: 35px;
	}
	
	ul.v4_list_fusen li {
		border-left: none;
	}
	
	ul.v4_li_kuchi li{
		font-size: 1.1em;
	}
	.v4_suisen p.v4_f_01{
    line-height: 1.3em!important;
    margin-bottom: -10px;
    padding-top: 0px;
}
	
	/* 会社設立の流れ */
	.sche_sp dl {
		border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
		background: white;
		box-shadow: rgba(0, 0, 0, 0.0470588) 0px 0px 1px 3px;
		-webkit-box-shadow: rgba(0, 0, 0, 0.0470588) 0px 0px 1px 3px;
		-moz-box-shadow: rgba(0, 0, 0, 0.0470588) 0px 0px 1px 3px;
		position: relative;
		top: 0;
		left: 0;
		counter-increment: number;
		width: 90%;
		margin: 0 auto 40px auto;
	}
	.sche_sp dl:before {
		line-height: 2em;
		content: counter(number);
		color: #fff;
		font-weight: bold;
		font-size: 1.5em;
		position: absolute;
		height: 100%;
		background: #22ddbe;
		display: block;
		text-align: center;
		padding: 0 2.5%;
		border-radius: 6px 0px 0px 6px;
		-webkit-border-radius: 6px 0px 0px 6px;
		-moz-border-radius: 6px 0px 0px 6px;
	}
	.sche_sp dl:after {
		content: '';
		display: inline-block;
		position: absolute;
		top: 110%;
		left: 0;
		right: 0;
		z-index: 0;
		width: 0;
		height: 0;
		margin-top: -5px;
		border-top: 20px solid #0a50a9;
		border-right: 50px solid transparent;
		border-left: 50px solid transparent;
		right: 0;
		margin: auto;
	}	
	.sche_sp dl:last-child:after{
	  content: none;
	}
	.sche_sp dt {
		padding-left: 12%;
		color: #024eae;
		font-weight: bold;
		padding-top: 0.5em;
		text-align: left;
	}
	.sche_sp dd {
		margin: 0;
		padding-left: 12%;
		padding-bottom: 0.5em;
		text-align: left;
	}
	p.nagare_txt {
    font-size: 0.85em;
    line-height: 1.3em!important;
}

	/* コンタクトフォーム用 Start */
	.v4_form_body{
	    padding: 1em 0 0 0;
	}
	.v4_form_body p{
	    margin-bottom: 0;
	}
	.v4_form_body hr {
		margin: 0.1em 0;
		border: 0;
	}
	.v4_form_body input[type='text'] {
    	width: 100%;
	}
	.v4_form_body option{
		font-size: 16px!important;
	}
	.v4_form_body select {
    	width: 100%;
	}
	.v4_form_body h5 {
		font-size: 17px!important;
		font-weight: bold;
		padding: 5px 0 3px 0;
		margin: 0px 0px 7px 0px;
		line-height: 1.3em;
	}
	.v4_form_body span {
		font-size: 16px!important;
		margin: 0.1em 0.3em 0.1em auto;
	}
	
	/* コンタクトフォーム用 End */


}



/* ヘッダ Start */
#header {
    text-align: left;
    font-size: 12px;
    padding-top: 10px;
    max-width: 100%!important;
	border-bottom: none;
	background: #2DBECD;
}
#header_in_toppage {
    max-width: 100%;
    margin: 0 auto;
    padding: 0 5px 10px 5px;
	position: relative;
}
.utility_left {
    float: left;
}
.utility_left h1 {
    padding-bottom: 5px;
	display: none;
}
.utility_right {
    float: right;
    font-size: 14px;
	position: absolute;
	right: 0;
	bottom: 10px;
}
#header h2 {
    margin: 0;
}
#header img {
    margin: 0;
}
#header_sp {
    display: none;
}
@media screen and (min-width: 1080px){
	#header_in_toppage {
		width: 1070px;
	}
}
@media screen and (max-width: 768px){
	#header {
		display: none;
	}
	#header_sp {
		display: block;
	/*	background-color: rgba( 255, 255, 255, 0.8 );*/
    background: #FFF;
		border-bottom: 1px solid #ccc;
    transition: .5s;
    position: absolute;
    width: 100%;
    z-index: 10;
	}
	#header_sp .header_inner {
		width: 100%;
		height: 55px;
		margin: 0 auto;
		position: relative;
	}
	#header_sp .header_inner .h_logo {
		position: absolute;
		left: 8px;
		top: 11px;
	}
	#header_sp .header_inner .h_logo img {
		width: 250px;
		height: auto;
		border: 0;
		vertical-align: top;
		margin: 0;
	}
  #header_sp.hidehead {
      transform: translateY(-100%);
  }
  #header_sp.hidehead_fixed {
      position: fixed;
  }
  .page-top {
    padding-top: 56px!important;
  }
}
/* ヘッダ End */

/* FV Start */
.topbox_fv {
    text-align: center;
    padding: 0;
}
.catch_top {
    background: url(https://venture-support.biz/tax/main/wp-content/themes/zeirishi/src-inquiry/images/inquiry/top_mainbg1920.jpg) center top no-repeat;
    height: 700px;
    background-color: #edeff2;
	margin-top: 93px;
}
.mainbg {
    display: block;
    position: relative;
    z-index: -1;
}
.mainbg img {
	margin: 0;
	width: 100%;
}

@media screen and (max-width: 768px){
	.topbox_fv {
		padding: 0;
	}
	.catch_top {
		background: none;
		height: 0;
		margin-top: 0;
	}
	img {
        max-width: 100%;
        height: auto;
    }
	.mainbg {
    z-index: 100;
}
}
/* FV End */

.toventure-link {
  display: inline-block;
  margin-top: 1.5em;
  margin-bottom: .5em;
  padding: 0.5em 1em;
  background: linear-gradient(#FFF, #d2d2d3);
  border: 1px solid #d2ccc4;
  border-radius: 5px;
  color: #111 !important;
  font-size: 1.2em;
}
.toventure-link .svg-inline--fa  {
  color: #336c9d;
  font-size: .8em;
  margin-left: 10px;
}
.toventure-link:active {
  transform: translateY(3px);
}
.hp_btn {
		text-align: center;
	}
@media screen and (max-width: 768px){
  .toventure-link {
    font-size: 1.05em;
    padding: 0.5em;
  }
	
}
@media screen and (max-width: 435px){
.v4_img_books00 img {
    width: 40%;
}
  p.v4_img_books_text {
    font-size: .85em;
    padding-top: 18%;
	line-height: 1.7em!important;
}
	p.v4_img_books_text span {
    font-size: 1.2em;
	font-weight: bold;
	line-height: 1.4em!important;
}
	.text_pro {
		margin-bottom: 0.2em;
		
	}
}
@media screen and (max-width: 385px){
.v4_img_books00 img {
    width: 38%;
}
	p.v4_img_books_text span {
    font-size: 1.17em;
}
}
@media screen and (max-width: 355px){
p.v4_img_books_text {
    font-size: .75em;
}
}

@media screen and (max-width: 320px){
p.v4_img_books_text {
    font-size: .7em;
}
}


.fvund_txt {
  text-align: center;
  padding-top: 53px;
  font-family: 'Noto Sans', 'Noto Sans CJK JP', 'Noto Sans CJK JP Subset', sans-serif;
  font-feature-settings: "pkna";
  font-weight: bold;
  color: #383838;
}
@media screen and (max-width: 768px){
  .fvund_txt {
    text-align: left;
    padding-top: 43px;
    max-width: 95%;
    margin: 0 auto;
  }
}

/*　　　テストヘッダー固定　　*/

header .header-fixed.visible {
    opacity: 1;
}

header .header-fixed .tab {
    display: none;
    border-bottom: 2px solid #ddd;
    background: rgba(255,255,255,0.9);
}

header .header-fixed, 
header .header-fixed a img {
    transition: all 0.3s linear;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
}

header .header-fixed {
    display: none;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1000;
    opacity: 0;
}

header .header-fixed .tap {
    position: absolute;
    top: 2px;
    right: 4px;
    width: 15%;
}



header .header-fixed div img:first-child {
    padding-right: 4%;
}

header .header-fixed .tocall {
    width: 80%;
    margin: 5px auto;
    padding: 0px;
    border-radius: 10px;
    background: #FFF;
    font-size: 150%;
    text-align: center;
    line-height: 0;
    font-weight: bold;
    box-shadow: 0px 2px 4px rgba(0,0,0,0.4);
}

header .header-fixed .tocall a {
    display: block;
    margin-top: 0px;
    padding: 5px 0px 5px 0px;
    color: #314f81;
}

header .header-fixed div {
    position: relative;
    padding: 5px 16px;
    margin: auto;
    text-align: center;
}

header .header-fixed .sp {
    background: rgba(42,117,198,0.8);
    display: block;
}

@media screen and (min-width: 768px){
header .header-fixed .tab {
    display: block;
}

	header .header-fixed div img:first-child {
    padding-right: 0;
}
	header .header-fixed .sp {
    display: none;
}
}

.cf {
    zoom: 1;
}

.cf:after {
    clear: both;
}

.cf:before, .cf:after {
    content: "";
    display: table;
}


/*　　　テストヘッダー固定　　*/


.imgr {
  display: flex;
}
.imgr .sentbox{
  width: 70%;
}
.imgr .imgbox{
  width: 30%;
  text-align: right;
  padding-left: 5%;
}
@media screen and (max-width: 768px){
  .imgr {
    display: block;
  }
  .imgr p{
    margin-bottom: .5em;
  }
  .imgr .sentbox{
    width: 100%;
  }
  .imgr .imgbox{
    width: 100%;
    text-align: center;
  }
}


.present {
  border: 1px solid #808080;
	padding: .5em;
}



/* フッタ固定バナー */
.sp-foot-contact-txt {position:fixed;	bottom:0;	width:100%;}
.sp-foot-contact-txt a{
	font-family: Meiryo, "メイリオ", sans-serif;
	display: flex;
	align-items: center;
	color: #fff!important;
	border-radius: 10px;
	margin: 0 7.5% 1.5%;
	padding: 10px 20px;
	position: relative;
	border: 1px solid #FFF;
	text-decoration: none!important;
}
.sp-foot-contact-txt a.color01{background: #43631a;} /* 緑 */
.sp-foot-contact-txt a.color02{background: #04225b;} /* 青 */
.sp-foot-contact-txt a:hover{text-decoration: none!important;}
.sp-foot-contact-txt a:active{top: 2px;box-shadow: 0 2px 0 #19250a inset;}
	
.sp-foot-contact-txt .sp-foot-contact-txt-lp {display: flex;padding: 0 3% 1.5%;}
.sp-foot-contact-txt .sp-foot-contact-txt-lp a {margin: 0;box-shadow: none;}
.sp-foot-contact-txt .sp-foot-contact-txt-lp .lp-tel {width:74%;margin-right: 4%;padding: 8px 0 6px;border: 1px solid #FFF;}
.sp-foot-contact-txt .sp-foot-contact-txt-lp .lp-tel .sp-foot-contact-tel {width:100%;font-size: 4.2vw;text-align: center;line-height: 1;display: flex; justify-content: center;}
.sp-foot-contact-txt .sp-foot-contact-txt-lp .lp-tel .sp-foot-contact-tel .font_s {font-size: 2.7vw!important;}
.sp-foot-contact-txt .sp-foot-contact-txt-lp .lp-tel .sp-foot-contact-tel svg {font-size: 1.6em;transform: rotate(105deg) translate(.1em,-0.2em);}
.sp-foot-contact-txt .sp-foot-contact-txt-lp .lp-mail {width:22%;padding: 0;border: 1px solid #FFF;display: flex;justify-content: center;align-items: center;}
.sp-foot-contact-txt .sp-foot-contact-txt-lp .lp-mail .sp-foot-contact-mail {width:100%;font-size: 2.7vw;text-align: center;}




/* 本 */
.books_d {
	width: 505px;
	max-width: 93%;
	margin: 3em auto 3em auto;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	flex-wrap: wrap;
	align-items: flex-end;
}
.books_d .books_d_01 {
	width: 37%;
}
.books_d .books_d_02 {
	width: 62%;
	max-width: 62%;
	text-align: right;
}
.books_d .books_d_02 .books_d_txt {
	width: 100%;
	font-size: .9em;
	line-height: 1.4!important;
	margin-bottom: 1em;
	text-align: left;
}
.books_d .books_d_02 .books_d_txt .txt_l {
	font-weight: bold;
}
.books_d .books_d_02 .books_d_txt .txt_s {
	font-size: .9em;
}
.books_d .books_d_02 .books_d_mihiraki {
	width: 90%;
	margin-right: 1em;
}
.books_d .books_d_03 {
	width: 100%;
	margin-top: 1.4em;
	display: flex;
	display: -webkit-flex;
	justify-content: space-between;
	align-items: flex-end;
	margin-right: 1em;
}
.books_d .books_d_03 img {
	max-width: 30%;
}
@media screen and (max-width: 768px){
	.books_d {
		margin: 3em auto 2em auto;
	}	.books_d .books_d_02 {
		width: 14em;
		text-align: left;
	}
	.books_d .books_d_02 .books_d_txt {
		font-size: .85em;
		line-height: 1.5!important;
	}
	.books_d .books_d_02 .books_d_txt .txt_l {
		font-size: 1.17em;
	}
	.books_d .books_d_02 .books_d_txt .txt_s {
		font-size: 1em;
	}
	.books_d .books_d_02 .books_d_mihiraki {
		width: 85%;
		margin-right: 0;
		margin-left: 1em;
	}
	.books_d .books_d_03 {
		margin-right: 0;
	}
}



/* コロナ対策　*/
.top_response {
  background: #fffaef;
  padding: 50px 0 50px;
  margin-bottom: 50px;
  text-align: center;
}
.top_response ul.corona {
  counter-reset: number;
  list-style-type: none!important;
  text-align: left;
  width: 710px;
  margin: 0 auto;
  max-width: 100%;
}
.top_response ul.corona li {
  position: relative;
  padding-left: 35px!important;
  padding: 0.2em 0.5em 0.2em 30px;
  background: none;
  border-bottom: none;
  margin-bottom: 15px;
}
.top_response ul.corona li span {
  border-bottom: dotted 2px #dadada;
  font-size: 1.5em;
	font-weight: bold;
}
.top_response ul.corona li span:before{
  /* 以下数字をつける */
  position: absolute;
  counter-increment: number;
  content: counter(number);
  /*以下数字のデザイン変える*/
  display:inline-block;
  background: #13aef5;
  color: white;
  font-weight:bold;
  font-size: 20px;
  border-radius: 50%;
  left: 0;
  width: 30px;
  height: 30px;
  line-height: 30px;
  text-align: center;
  /*以下 上下中央寄せのため*/
  top: 22px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.top_response p.li-txt {
    font-size: 20px;
    font-weight: normal;
    border-bottom: none;
    margin-bottom: 0;
	margin-top: 8px;
}
.top_response p.li-txt a {
    color: #178bd4;
    text-decoration: underline;
}
.top_response p.li-txt a:hover {
    color: #0142a2;
    text-decoration: none;
}
.top_response img.coro_fukidashi {
  padding-right: 50px;
}
.m_s {
    margin-bottom: 30px!important;
}
.box-link {
    position: relative;
    padding: 0.5em 1em;
    border: solid 1px #545454;
    border-radius: 5px;
    width: 700px;
    margin: auto;
	margin-top: 2em;
}
.box-link .box-title {
    position: absolute;
    display: inline-block;
    top: -10px;
    left: 10px;
    padding: 0 9px;
    line-height: 1;
    font-size: 16px;
    background: #fffaef;
    color: #0e0e0e;
}
.box-link p {
    margin: 0;
    padding: 20px 50px;
    font-size: 16px;
    text-align: left;
}
.box-link p a {
    color: #0079b1;
}
.box-link p a:hover {
    color: #FF9800;
}
.top_response ul.corona0408 {
        width: 790px;
}
.top_response ul.corona0408 li span {
    font-size: 1.5em;
}
@media screen and (max-width: 768px) {
  .top_response {
    padding-left: 2.5%;
    padding-right: 2.5%;
    padding-bottom: 25px;
  }
  .top_response ul.corona {
    padding: 0 0.3em 0.5em;
    font-size: 20px;
  }
  .top_response ul.corona li {
      line-height: 1.5em;
      padding: 0.2em 0 0.2em 28px;
      list-style: none;
      font-weight: bold;
      display: table;
      margin-bottom: 15px;
  }
  .top_response ul.corona li span {
      font-size: 1em;
  }
  .top_response ul.corona li span:before {
      font-size: 18px;
      width: 24px;
      height: 24px;
      line-height: 24px;
      top: 20px;
  }
  .top_response p.li-txt {
      font-size: 17px;
      line-height: 1.3;
  }
  .top_response img.coro_fukidashi {
    padding-right: 0;
  }
  .m_s {
    margin-bottom: 10px!important;
  }
  .box-link {
    margin: 0 auto 20px;
	margin-top: 0;
	width: auto;
}

  .box-link p {
    padding: 20px 10px;
}
}


@media screen and (max-width:768px){.spDisplayOff{display:none;}
}
@media screen and (min-width:769px){.spDisplayOn{display:none;}
}


.csro {
bottom: 5px;
    z-index: 10000;
	position: fixed;
    right: 10px;
  opacity: 0;
  visibility: hidden;
  transition: all 0.3s;
}
/* 「is-show」クラスがついたら表示する */
.csro.is-show {
  opacity: 1;
  visibility: visible;
}
.csro img {
    width: 55px;
    height: auto;
}
@media screen and (max-width: 769px) {
    .csro {
        bottom: 110px;
    }
	.csro img {
    position: static;
	width: 45px;
}
}




/* 印刷用 */
@media print{
	.spDisplayOn{
		display: none;
	}
}


/* トップ V4用 End */